Subject: Re: [netatalk-admins] netatalk on RHL 5.1

From: "Craig Roberts" <[email-masked]>
Date: Thu, 08 Oct 1998 10:15:49 +1300

Mark Donnelly said :
>...
>being up, and I'm next to sure that what you need to do is look for "afpd"
>instead of "atalkd."  
Both atalkd and afpd are running processes.

>informative messages - especially if you "tail -f /var/log/messages" when
>you connect to the appletalk server.
Following appear when I connect via Chooser :-
... afpd[2206]: session from 10.113:249 on 11.36:129
... afpd[408]: asp_child 2206 exited 1
... afpd[408]: asp_sreq to (5) 2560.113:250

... = Date and Time

10.113 is my Mac & 11.36 is netatalk server. What does 2560.113 represent?

Cheers

-+-x-o-+-x-o-+-x-o-+-x-o-+-x-o-+-x-o-+-x-o-+-x-o
Craig Roberts
Senior IT Consultant
College of Education, Christchurch, New Zealand.

"I want to see mountains again, Gandalf - mountains;
and then find somewhere where I can rest."
   Bilbo Baggins in Lord of the Rings - J.R.R. Tolkien